@charset "shift_jis";
body {
	font-family: "メイリオ", "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
	font-size: 80%;
	line-height: 1.8;
	color: #333333;
	margin: 0px;
	padding: 0px;
	text-align: center;
	height:100%;
	background:#FAEBD7;
	/* background:url(images/back.png); */
	/* background:  #a1cef9 url(images/bg.gif) repeat-x top; */
}
h1,h2,h3,p,ul,li{
	margin: 0px;
	padding: 0px;
}
p {
	padding-bottom: 10px;
}
ul{
	list-style-type: none;
}
img {
	border: none;
	vertical-align: bottom;
}
.color1 {
	color: #FF0000;
}

/*HPを囲む枠。両サイドの影を入れている。
------------------------------------------------------------------*/
#wrapper {
	background: #FFFFFF;
	width: 100%;
	height:100%;
	margin-right: auto;
	margin-left: auto;
}


/*HP本体の枠。ここは基本的に変更しないように。
------------------------------------------------------------------*/
#container {
	text-align: left;
	width: 1000px;
	height:100%;
	margin-right: auto;
	margin-left: auto;
}


/*ヘッダー。メイン画像が入っている所。
------------------------------------------------------------------*/
div#about {
	font-weight: normal;		/*通常太字なのを標準にする設定*/
	color: #FFF;				/*文字色*/
	background-color: #0031e6;	/*背景色*/
	font-size: 10px;			/*文字サイズ*/
	line-height: 18px;			/*行間*/
	text-align:center;
}

#header {
/*--	background: url(images/main_img.jpg) no-repeat left top;
	height: 268px;
	position: relative; --*/
	text-align:left;
	width: 1000px;	/*ブロックの幅*/
	margin:0 auto;
	position: relative;
	background:#ffffff;
}
/*電話番号ボックスの設定*/
#header address {
	position: absolute;
	top: 80px;			/*ヘッダーブロックに対して上から38pxの位置に配置*/
	right: 20px;		/*ヘッダーブロックに対して右から20pxの位置に配置*/
	font-size: 18px;	/*文字サイズ*/
	text-align: right;	/*文字をセンタリング*/
	font-style: normal;	/*通常斜体になっているのを通常に*/
	letter-spacing: 0.1em;	/*文字間隔を少し広めにとる設定*/
	line-height: 1;		/*行間*/
	color: #0031E6;		/*文字色*/
	font-weight: bold;	/*文字を太字に*/
}
/*電話番号ボックス内の「TEL」の設定*/
#header address .tel {
	display: inline-block;
	color: #FFF;				/*文字色*/
	background-color: #0031E6;	/*背景色*/
	padding: 2px 10px 1px;		/*上、左右、左へのボックス内の余白*/
	margin-right: 10px;
	font-weight: normal;
}
#agree {
	font-weight: normal;		/*通常太字なのを標準にする設定*/
	color: #FFF;				/*文字色*/
	background-color: #0031e6;	/*背景色*/
	font-size: 14px;			/*文字サイズ*/
	line-height: 18px;			/*行間*/
	margin-right: auto;
	margin-left: auto;
	text-align:right;
}

/*ヘッダーのリンク
-------------------------------------------------*/
#agree a:link { color:#ffffff; text-decoration:none }
#agree a:visited { color:#ffffff; text-decoration:none }
#agree a:hover { color:#ffffff; text-decoration:none }
#agree a:active { color:#ffffff; text-decoration:none }

/*メインメニューの設定。
------------------------------------------------------------------*/
#menu {
   width:100%;
   float:left;
   background:url("images/bg_menu.gif") 0 0 repeat-x;
}

#menu ul{
	width:1000px;
	margin:0 auto;
	text-align:center;
}

#menu li {
	text-align:center;
	display: inline;
	float: left;
	width: 125px;	/*メニュー幅*/
	/* Firefox用 */  
	/*background: -moz-linear-gradient(top, #990, #066);　*/
	/* ie用 */
    /*background-color: -webkit-gradient(linear, left top, left bottom, from(#990), to(#066));*/
}

#menu li a{
   display:block;
   width:125px;
   color:#5A482B;
   line-height:60px;
   border-right:1px solid #D8D8D8;
   color:#3F2A0F;
   font-weight:bold;
   font-size:14px;
}

#menu ul li#accident{
	background:url("images/bg_menu_accident.gif") 0 0 repeat-x;
}

#menu li a:hover {
   color:#C94C00;
   z-index:100;
}

/*コンテンツ。文章が入る２列部分の背景をここで設定。
------------------------------------------------------------------*/
#contents {
	padding-top: 20px;
	height:100%;
}


/*メインコンテンツ。（左側）
------------------------------------------------------------------*/
#main {
	float: left;
	width: 700px;
	display: inline;
	margin-right: 5px;
	margin-left: 5px;
	padding-bottom:30px;
	}


	
#main h2 {
	margin-bottom:10px;
	background-color: #FFF;	/*背景色（古いブラウザだとここの色のみが出ます）*/
	background-image: -webkit-gradient(linear, left top, left bottom, from(#FFF), to(#f4f4f4));	/*グラデーション*/
	background-image: -webkit-linear-gradient(#FFF, #f4f4f4 49%, #e8e8e8 50%, #FFF 100%);	/*同上*/
	background-image: linear-gradient(#FFF, #f4f4f4 49%, #e8e8e8 50%, #FFF 100%);			/*同上*/
	-webkit-box-shadow: 1px 2px 5px #CCC;	/*影の設定。それぞれ右へ、下へ、ぼかし幅、色の設定。*/
	box-shadow: 1px 2px 5px #CCC;			/*同上*/
	font-size: 100%;
	color: #0031e6;		/*文字色*/
	padding: 7px 15px;	/*上下、左右への余白*/
	clear: both;
	border-bottom: 5px solid #0031e6;	/*下の線の幅、線種、色*/
	border-top: 1px solid #CCC;			/*上の線の幅、線種、色*/
	border-right: 1px solid #CCC;		/*右の線の幅、線種、色*/
	border-left: 1px solid #CCC;		/*左の線の幅、線種、色*/
}

#surround{
	border:2px solid #000;
	background-color:#FFF8DC;
	padding:8px;
}
#main li.left{
	width:250px;
	float:left;
	clear:left;
}

#main tr{

}

#main tr td{
	width:600px;
}

#main p {
	padding-right: 5px;
	padding-left: 5px;
}

p.online{
	float:left;
	width:300px;
}

img.online{

}

li.Parentheses{
	list-style:none;
}
table.personal{
	border:none;
	border-collapse: collapse;
}
table.personal tr{
	border:none;
}
table.personal td{
	border:solid 1px;
}
td.toptd{
	text-align:center;
}

table.toiawase{
	border:solid 1px;
}
table.toiawase tr td{
	border:none;
}
ul.personal{
	list-style:disc;
}
div.surround{
	border:solid 1px;
}

#principle{
	font-size:28px;
	color:blue;
	font-weight:bold;
}
#principle2{
	font-size:18px;
	font-weight:bold;
}

div#concept{
	margin:0 10;
	padding:0;
	text-align:left;
}
h3{
	margin-bottom:10px;
	background-color: #669966;	/*背景色（古いブラウザだとここの色のみが出ます）*/
	font-size: 100%;
	color: #fff;		/*文字色*/
	padding: 7px 15px;	/*上下、左右への余白*/
	clear: both;
	border-bottom: 5px solid #ccc;	/*下の線の幅、線種、色*/
	border-top: 1px solid #CCC;			/*上の線の幅、線種、色*/
	border-right: 1px solid #CCC;		/*右の線の幅、線種、色*/
	border-left: 1px solid #CCC;		/*左の線の幅、線種、色*/
}
div.description{
	margin:0 0;
	padding:0 5;
	border:solid 1px #000000;
	background-color:#defbff;
}

div#antisocial ul{
	list-style-type: disc;
	padding-left:30px;
}

div#fd p{
	font-size:18px;
}



/*トピックスのリンク
-------------------------------------------------*/
a.linknone:link { color:#0000ff; text-decoration:none }
a.linknone:visited { color:#0000ff; text-decoration:none }
a.linknone:hover { color:#0000ff; text-decoration:none }
a.linknone:active { color:#0000ff; text-decoration:none }

/*メールフォーム
-------------------------------------------------*/
#formWrap {
	width:560px;
	margin:0 auto;
	color:#555;
	line-height:120%;
	font-size:90%;
}
table.formTable{
	width:100%;
	margin:0 auto;
	border-collapse:collapse;
}
table.formTable td,table.formTable th{
	border:1px solid #ccc;
	padding:10px;
}
table.formTable th{
	width:30%;
	font-weight:normal;
	background:#efefef;
	text-align:left;
}

/*メインコンテンツテーブル
------------------------------------------------------------------*/
table, th, td{
	margin:0;
	padding:0;
	border-collapse:separate;
	border-spacing:2;
}

table{
	margin:0 0 0 0;
	margin-:auto;
	margin-left:auto;
	padding:0;
	border:outset 1px;
	width:560;
}

tr{
	text-align:left;
	vertical-align:center;
	font-size:11pt;
	font-weight:normal;
}

th{
	background-color:#cccccc;
	border:inset 1px;
	width:540px;
	font-size:12px;
}

th.group{
	background-color:#3300cc;
	height:40;
	color:#ffffff;
	font-size:16pt;
}

th.name{
	background-color:#ccffff;
	height:20;
	font-size:10pt;
	font-weight:normal;	
}

th.blank{
	background-color:#ffffff;
	border:none;
}

th.name span.name{
	font-size:12pt;
	font-weight:bold;
}

td{
	margin:0;
	padding:0;
	border:inset 1px;
	font-size:12px;
}

td.introduction{
	height:120px;
	font-size:10pt;
	vertical-align:top;
}

td.introduction span.position{
	font-weight:bold;
}

/*保険会社テーブル
-----------------------------------------------------------------*/
#products table{

}

#products th{
	width:80px;
}

#products td.category{
	width:280px;
}

#products td.logo{
	width:300px;
	max-width: 100%;
}

#products td.logo img{
	max-width: 95%;
	width:expression(document.body.clientWidth > 202? "200px" : "auto");
}
/*５つコンセプトテーブル
------------------------------------------------------------------*/
#concept table{
	border-collapse: collapse;
	border:none;
}

#concept table td.tableimg{
	width:120px;
	border-right:none;
}

#concept table td.tableconcept{
	border-left:none;
	padding-left:30px;
}

#concept1{
	background-color:#aaccff;
}

#concept2{
	background-color:#aaffcc;
}

#concept3{
	background-color:#ffccaa;
}

#concept4{
	background-color:#ffaacc;
}

#concept5{
	background-color:#eeaaff;
}

#concept table strong{
	font-size:20px;
	color:#4400ff
}

/*採用情報ページ
------------------------------------------------------------------*/
#recruit p.emphasis{
	font-weight:bold;
	font-size:22px;
}

#recruit p.emphasis div{
	font-weight:bold;
	font-size:22px;
}

#recruit td.face{
	width:90px;
}

#recruit table#history{
	width:500px;
}

#recruit td.year{
	width:120px;
}

#recruit td.name{
	background-color:#00CED1;
	font-size:14px;
	font-weight:bold;
}

#recruit td.mess{
	background-color:#E0FFFF;
}

#recruit table.staff{
	width:590px;
}

div#contactaddress{
	margin-right: auto;
	margin-left: auto;
	width:300px;
	border:solid 1px #000000;
	text-align:center;
}

/*サブコンテンツ。（右側）
------------------------------------------------------------------*/
#sub {
	float: right;
	width: 230px;
	height:100%;
	min-height:100%;
	color: #36455c;
	/* background-color:#223a70; */
	padding-right: 10px;
	padding-left: 10px;
	margin-top: -7px;
	padding-top: 30px;
	padding-bottom: 30px;
}
body > #sub{
    height:auto;
}

#sub h3 {
	border: 3px double #ffffff;
	background: #36455c;
	font-size: 100%;
	text-align: center;
	margin-bottom: 5px;
	margin-top: 10px;
	color: #FFFFFF;
}

#sub a{
/*
	text-decoration: none;
	font-size: 100%;
	text-align: center;	/*文字をセンタリング
	background-color: #0031e6;	/*背景色（古いブラウザだとここの色のみが出ます）
	background-image: -webkit-gradient(linear, left top, left bottom, from(#0031e6), to(#0029c2));	/*グラデーション
	background-image: -webkit-linear-gradient(#0031e6, #002fdc 49%, #0029c1 50%);	/*同上
	background-image: linear-gradient(#0031e6, #002fdc 49%, #0029c1 50%);			/*同上
	color: #FFF;	/*文字色
	*/
}
#sub h2 {
	font-size: 100%;
	text-align: center;	/*文字をセンタリング*/
	padding: 5px 0px;	/*左から、上下、左右への余白*/
	border: 1px solid #001f91;	/*枠線の幅、線種、色*/
	background-color: #0031e6;	/*背景色（古いブラウザだとここの色のみが出ます）*/
	background-image: -webkit-gradient(linear, left top, left bottom, from(#0031e6), to(#0029c2));	/*グラデーション*/
	background-image: -webkit-linear-gradient(#0031e6, #002fdc 49%, #0029c1 50%);	/*同上*/
	background-image: linear-gradient(#0031e6, #002fdc 49%, #0029c1 50%);			/*同上*/
	color: #FFF;	/*文字色*/
	border-radius: 0px 0px 0px 0px;	/*角丸のサイズ。左上、右上、右下、左下の順の設定。*/
}

#media{
	background-color:#fff;
	padding:0px 0px 10px 0px;
	border-right: 1px solid #001f91;
	border-left: 1px solid #001f91;
	border-bottom: 1px solid #001f91;
}

/*TOPICS部分。
------------------------------------------------------------------*/
ul#topics {
	padding: 0px 12px 20px 8px;
}
#topics li {
	border-bottom: 1px dotted #CCCCCC;
	text-indent: -1em;
	padding-left: 1em;
}


/*フッター。コピーライトや著作部分。
------------------------------------------------------------------*/
#footer2 {
	width:100%;
	text-align: center;
	background: #990000 url(images/footer.gif) repeat-x bottom;
	height: 75px;
	padding-top: 10px;
	color: #FFFFFF;
	margin-right: auto;
	margin-left: auto;
}
#footer {
	width:100%;
	height:100%;
	background:#d0d0d0;
	text-align:right;
	margin-right: auto;
	margin-left: auto;
}

#copy {
	width:
}

#pmark {
	text-align:right;
	 float:right;
}


/*clearfix（※ここは変更しない）
------------------------------------------------------------------*/
#contents:after {
content: ".";
display: block;
height: 0;
clear: both;
visibility: hidden;
}
#contents { display: inline-block; }

/* Hides from IE-mac \*/
*html #contents { height: 1%; }
#contents { display: block; }
/* End hide from IE-mac */

/* その他
------------------------------------------------------------------*/
.mini1 {
	font-size: 11px;
	font-weight: normal;
}
.right {
	text-align:right;
}

.center {
	text-align:center;
}

.title {
	text-align:center;
	font-size:18px;
	font-weight:bold;
}
.strong {
	font-size:18px;
	font-weight:bold;
}

#emergency {
	margin-bottom:10px;
	background-color:#fff100;	/*背景色（古いブラウザだとここの色のみが出ます）*/
	font-size: 18px;
	color: #ff0000;		/*文字色*/
	clear: both;
	border-bottom: 5px solid #0031e6;	/*下の線の幅、線種、色*/
	border-top: 5px solid #0031e6;			/*上の線の幅、線種、色*/
	border-right: 5px solid #0031e6;		/*右の線の幅、線種、色*/
	border-left: 5px solid #0031e6;		/*左の線の幅、線種、色*/
	}